package org.ntlab.acanthus_client.entities;

import java.util.ArrayList;
import java.util.Collection;

public class FollowUidJson {
    private ArrayList<Integer> followsUid = new ArrayList<>();

    public Collection<Integer> getFollowsUid() {
        return followsUid;
    }

    public void setFollowsUid(ArrayList<Integer> followsUid) {
        this.followsUid = followsUid;
    }

}
